CVE Vulnerabilities

CVE-2000-0438

Published: May 22, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in fdmount on Linux systems allows local users in the floppy group to execute arbitrary commands via a long mountpoint parameter.

Affected Software

Name Vendor Start Version End Version
Openlinux Caldera 7.0 7.0
Slackware_linux Slackware 3.3 3.3
Slackware_linux Slackware 3.4 3.4
Slackware_linux Slackware 3.5 3.5
Slackware_linux Slackware 3.6 3.6
Slackware_linux Slackware 3.9 3.9
Slackware_linux Slackware 4.0 4.0
Suse_linux Suse 4.2 4.2
Suse_linux Suse 4.3 4.3
Suse_linux Suse 4.4 4.4
Suse_linux Suse 4.4.1 4.4.1
Suse_linux Suse 5.0 5.0
Suse_linux Suse 5.1 5.1
Suse_linux Suse 5.2 5.2
Suse_linux Suse 5.3 5.3
Suse_linux Suse 6.0 6.0
Suse_linux Suse 6.1 6.1
Suse_linux Suse 6.2 6.2
Suse_linux Suse 6.3 6.3
Suse_linux Suse 6.4 6.4
Suse_linux Suse 7.0 7.0
Turbolinux Turbolinux 6.0 6.0
Turbolinux Turbolinux 6.0.1 6.0.1
Turbolinux Turbolinux 6.0.2 6.0.2

References